National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

CVE-2016-1480 Detail

Description

A vulnerability in the Multipurpose Internet Mail Extensions (MIME) scanner of Cisco AsyncOS Software for Cisco Email Security Appliances (ESA) and Web Security Appliances (WSA) could allow an unauthenticated, remote attacker to bypass configured user filters on the device. Affected Products: all releases prior to the first fixed release of Cisco AsyncOS Software for Cisco ESA and Cisco WSA, both virtual and hardware appliances, if the software is configured with message or content filters to scan incoming email attachments. More Information: CSCuw03606, CSCux59734. Known Affected Releases: 8.0.0-000 8.5.6-106 9.0.0-000 9.1.0-032 9.6.0-042 9.5.0-444 WSA10.0.0-000. Known Fixed Releases: 9.1.1-038 9.7.1-066.

Source:  MITRE      Last Modified:  10/28/2016

Quick Info

CVE Dictionary Entry:
CVE-2016-1480
Original release date:
10/28/2016
Last revised:
07/28/2017
Source:
US-CERT/NIST

Impact

CVSS Severity (version 3.0):
CVSS v3 Base Score:
7.5 High
Vector:
CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:N/A:N (legend)
Impact Score:
3.6
Exploitability Score:
3.9
CVSS Version 3 Metrics:
Attack Vector (AV):
Network
Attack Complexity (AC):
Low
Privileges Required (PR):
None
User Interaction (UI):
None
Scope (S):
Unchanged
Confidentiality (C):
High
Integrity (I):
None
Availability (A):
None
CVSS Severity (version 2.0):
CVSS v2 Base Score:
5.0 MEDIUM
Vector:
(AV:N/AC:L/Au:N/C:P/I:N/A:N) (legend)
Impact Subscore:
2.9
Exploitability Subscore:
10.0
CVSS Version 2 Metrics:
Access Vector:
Network exploitable
Access Complexity:
Low
Authentication:
Not required to exploit
Impact Type:
Allows unauthorized disclosure of information

References to Advisories, Solutions, and Tools

By selecting these links, you will be leaving NIST webspace. We have provided these links to other web sites because they may have information that would be of interest to you. No inferences should be drawn on account of other sites being referenced, or not, from this page. There may be other web sites that are more appropriate for your purpose. NIST does not necessarily endorse the views expressed, or concur with the facts presented on these sites. Further, NIST does not endorse any commercial products that may be mentioned on these sites. Please address comments about this page to nvd@nist.gov.

Hyperlink Resource Type Source Name
http://www.securityfocus.com/bid/93914 External Source BID 93914
http://www.securitytracker.com/id/1037116 External Source SECTRACK 1037116
http://www.securitytracker.com/id/1037117 External Source SECTRACK 1037117
https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20161026-esawsa1 Vendor Advisory External Source CONFIRM https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20161026-esawsa1

Technical Details

Vulnerability Type (View All)

Vulnerable software and versions Switch to CPE 2.2

Configuration 1
OR
cpe:2.3:a:cisco:email_security_appliance:8.0.1-023:*:*:*:*:*:*:*
cpe:2.3:a:cisco:email_security_appliance:8.0_base:*:*:*:*:*:*:*
cpe:2.3:a:cisco:email_security_appliance:8.5.0-000:*:*:*:*:*:*:*
cpe:2.3:a:cisco:email_security_appliance:8.5.0-er1-198:*:*:*:*:*:*:*
cpe:2.3:a:cisco:email_security_appliance:8.5.6-052:*:*:*:*:*:*:*
cpe:2.3:a:cisco:email_security_appliance:8.5.6-073:*:*:*:*:*:*:*
cpe:2.3:a:cisco:email_security_appliance:8.5.6-074:*:*:*:*:*:*:*
cpe:2.3:a:cisco:email_security_appliance:8.5.6-106:*:*:*:*:*:*:*
cpe:2.3:a:cisco:email_security_appliance:8.5.6-113:*:*:*:*:*:*:*
cpe:2.3:a:cisco:email_security_appliance:8.5.7-042:*:*:*:*:*:*:*
cpe:2.3:a:cisco:email_security_appliance:8.6.0:*:*:*:*:*:*:*
cpe:2.3:a:cisco:email_security_appliance:8.6.0-011:*:*:*:*:*:*:*
cpe:2.3:a:cisco:email_security_appliance:8.9.0:*:*:*:*:*:*:*
cpe:2.3:a:cisco:email_security_appliance:8.9.1-000:*:*:*:*:*:*:*
cpe:2.3:a:cisco:email_security_appliance:8.9.2-032:*:*:*:*:*:*:*
cpe:2.3:a:cisco:email_security_appliance:9.0.0:*:*:*:*:*:*:*
cpe:2.3:a:cisco:email_security_appliance:9.0.0-212:*:*:*:*:*:*:*
cpe:2.3:a:cisco:email_security_appliance:9.0.0-461:*:*:*:*:*:*:*
cpe:2.3:a:cisco:email_security_appliance:9.0.5-000:*:*:*:*:*:*:*
cpe:2.3:a:cisco:email_security_appliance:9.1.0:*:*:*:*:*:*:*
cpe:2.3:a:cisco:email_security_appliance:9.1.0-011:*:*:*:*:*:*:*
cpe:2.3:a:cisco:email_security_appliance:9.1.0-032:*:*:*:*:*:*:*
cpe:2.3:a:cisco:email_security_appliance:9.1.0-101:*:*:*:*:*:*:*
cpe:2.3:a:cisco:email_security_appliance:9.1.1-000:*:*:*:*:*:*:*
cpe:2.3:a:cisco:email_security_appliance:9.4.0:*:*:*:*:*:*:*
cpe:2.3:a:cisco:email_security_appliance:9.4.4-000:*:*:*:*:*:*:*
cpe:2.3:a:cisco:email_security_appliance:9.5.0-000:*:*:*:*:*:*:*
cpe:2.3:a:cisco:email_security_appliance:9.5.0-201:*:*:*:*:*:*:*
cpe:2.3:a:cisco:email_security_appliance:9.6.0-000:*:*:*:*:*:*:*
cpe:2.3:a:cisco:email_security_appliance:9.6.0-042:*:*:*:*:*:*:*
cpe:2.3:a:cisco:email_security_appliance:9.7.0-125:*:*:*:*:*:*:*

Denotes Vulnerable Software
Are we missing a CPE here? Please let us know.

Change History 6 change records found - show changes